
---- Description --------------------------------------------------

     Specifies the profile that will be used to configure the LDAP
     name service on your system as well as the address of the
     server from which the profile is to be retrieved.

     The specfied LDIF profile, created with the ldap_gen_profile
     command, will provide the default format with all the correct
     settings for talking to the set of servers.  It will also
     ensure that the ldap_cachemgr(1M) can automatically update the
     configuration file as it changes.

     If LDAP is to be configured on this system without using a
     profile, select `None' for the name service type.  When
     installation has completed, configure the name service
     manually.

---- See also -----------------------------------------------------

     LDAP
     name service
